.header {
    position: absolute;
    left: 0;top: 0;
    width: 100%;
    z-index: 999;
}
.header.sticky {
    position: fixed;
}
.navbar {
    padding-top: 40px;
    padding-bottom: 40px;
}
.header.sticky .navbar {
    padding-top: 20px;
    padding-bottom: 20px;
}
/* Hero Section Start */
.hero-section {
    padding-top: 195px;
    padding-bottom: 123px;
    z-index: 1;
}
.hero-content-left .para-lg{
    margin: 24px 0 38px 0;
}
.hero-img-container {
    padding-left: 100px;
    width: max-content;
    margin-left: auto;
}
.hero-badge {
    left: 0;
    top: 0;
    transform: translateY(-50%);
    padding: 17px 21px;
    border-radius: 20px;
    border-bottom-right-radius: 0px;
}
.hero-badge .para {
    margin-left: 12px;
}
.hero-image {
    border-radius: 20px;
}
.dotted-img {
    transform: translateY(-50%);
    z-index: -1;
}
.hero-content-bottom {
    position: absolute;
    width: calc(100% + 30px);
    bottom: -190px;
    right: 10px;
}

.hcb-row {
    display: flex;
    /* align-items: flex-start; */
}
.hcb-col {
    width: 100%;
    border-radius: 10px;
    box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.10);
}
.hcb-col .heading-2 {
    margin-top: -4px;
    margin-bottom: -4px;
}
.hcb-col-lg {
    width: 51%;
    max-width: 270px;
    padding: 20px;
}
.hcb-para-block {
    background-color: #f5f5f5;
    border-radius: 4px;
    margin-top: 6px;
}   
.hcb-col-lg .hcb-para-block {
    padding: 16px 14px;
    margin-top: 10px;
    border-radius: 10px;
}
.hcb-col-box {
    display: flex;
    flex-direction: column;
    justify-content: stretch;
    width: 30%;
}
.hcb-col-box-1 {
    margin-left: 10px;
    margin-right: 10px;
}
.hcb-col-sm {
    padding: 4px 15px 10px 15px;
    flex-basis: 100%;
    min-height: 153px;
}
.hcb-title {
    letter-spacing: normal;
    line-height: 1.25;
    margin-bottom: 12px;
}
.hcb-col-sm .hcb-para-block {
    padding: 10px 6px;
    min-height: 46px;
    display: flex;
    align-items: center;
}
.hcb-col-sm-2 {
    margin-top: 10px;
}
.hcb-sub-title {
    line-height: 1.2;
}
/* About Section */
.about-section {
    padding-top: 187px;
}
.about-content-right .para {
    padding-top: 36px;
    padding-bottom: 50px;
}
.about-img-container {
    max-width: fit-content;
}
.ab-badge {
    padding: 16px 22px 16px 30px;
    border-radius: 10px 10px 0 0;
    filter: drop-shadow(0px 0px 80px rgba(0, 0, 0, 0.07));
}
.ab-badge.ab-badge1 {
    top: 20px;
    right: -60px;
}
.ab-badge.ab-badge2 {
    bottom: 87px;
    left: -72px;
}
.ab-badge.ab-badge3 {
    bottom: -33px;
    right: -40px;
}
.ab-badge img {
    margin-right: 15px;
}
.about-illustration {
    transform: translateY(50%);
    z-index: -1;
}
/* Focus Section */
.focus-section {
    padding-top: 66px;
}
.focus-section .para {
    margin-top: 30px;
}
.focus-steam-block {
    flex-basis: 100%;
}
.focus-steam-block:first-child {
    border-right:  1px solid hwb(0 9% 91% / 0.3);
}
.focus-steam1 {
    padding-right: 43px;
    padding-bottom: 60px;
    border-bottom: 1px solid hwb(0 9% 91% / 0.3);
}
.focus-steam2 {
    border-bottom: 1px solid hwb(0 9% 91% / 0.3);
}
.focus-steam {
    padding-top: 60px;
    padding-bottom: 60px;
}
.focus-steam .fc-icon {
    margin-bottom: 30px;
}
.focus-steam4 {
    margin-top: 140px;
    padding-left: 30px;
    border-bottom: 1px solid hwb(0 9% 91% / 0.3);
}
.focus-steam5 {
    padding-left: 30px;
    border-bottom: 1px solid hwb(0 9% 91% / 0.3);
}
/* Investment Section */
.investment-section {
    padding-top: 100px;
    padding-bottom: 100px;
}
.investment-card {
    max-width: 270px;
    min-height: 318px;
    padding: 40px 20px;
    border-radius: 20px;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.10);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.invest-card-icon {
    margin-bottom: 25px;
    width: 50px;
}
.invest-info {
    font-weight: 400;
    line-height: normal;
    margin-top: 21px;
    margin-bottom: 21px;
}
.investment-swiper {
    padding-top: 100px;
    padding-bottom: 20px;
    margin-left: 215px;
}
.investment-swiper .swiper-slide {
    max-width: 270px;
}
.investment-swiper .swiper-wrapper {
    align-items: stretch;
}
.swiper-button {
    position: absolute;
    right: 159px;
    top: 0;
    width: 76px;
    height: 76px;
    background: #fefefe;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.10);
    border-radius: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    z-index: 1;
}
.swiper-button-prev,
.swiper-button-next {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    padding: 10px
}
.swiper-button-prev::after,
.swiper-button-next::after {
    display: none;
}
.swiper-button-prev svg,
.swiper-button-next svg {
    width: 9px;
}
.swiper-button-next.swiper-button-disabled,
 .swiper-button-prev.swiper-button-disabled {
    opacity: 1;
    cursor: pointer;
    pointer-events: all;
 }
/* Startup Section Start */
.startup-section {
    padding-top: 135px;
}
.startup-section-button {
    margin-top: 46px;
}
.startup-card {
    padding-right: 20px;
    max-width: 370px;
    min-height: 280px;
    border-right: 1px solid #E5E5E5;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;  
}
.startup-card-logo {
    margin-bottom: 30px;
}
.startup-card-title {
    letter-spacing: normal;
}
.startup-card-info {
    margin-top: 10px;
    margin-bottom: 20px;
}
.startup-section-swiper {
    padding-top: 120px;
    margin-left: 215px;
}
.startup-section .swiper-slide {
    width: auto;
}
.startup-section-swiper .swiper-button {
    right: 255px;
    background-color: #F5F5F5;
    box-shadow: none;
}
/* Team Section */
.team-title {
    margin-bottom: 103px;
}
.team-title-heading {
    margin-bottom: 11px;
}
.team-card-container {
    margin-bottom: 127px;
}
.team-card {
    margin-right: 30px;
}
.team-card-title {
    margin-top: 22px;
    margin-bottom: 3px;
}
.team-red-block {
    padding-top: 52px;
    padding-bottom: 57px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
    z-index: 1;
    overflow: hidden;
}
.team-red-block-illus {
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
}
.team-red-title {
    text-align: center;
    max-width: 770px;
    margin: 0 auto;
}
.team-red-block-button {
    margin-top: 44px;
}
/* Footer Start */
.footer-top {
    padding-top: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
}
.footer-title-heading {
    margin-bottom: 12px;
}
.footer-bottom {
    padding-top: 50px;
    padding-bottom: 38px;
}
.footer-logo {
    margin-bottom: 27px;
}
.footer-link-row {
    justify-content: space-between;
    align-items: flex-end;
}
.footer-link-title {
    margin-bottom: 15px;
}
.footer-link {
    position: relative;
    color: var(--clr-light);
    margin-top: 15px;
}
.footer-link:hover {
    color: var(--clr-light);
}
.footer-link::after {
    position: absolute;
    content: "";
    width: 0%;
    height: 1px;
    left: 0;
    bottom: 0px;
    background-color: #fff ;
    transition: all .3s ease;
}
.footer-link:hover:after {
    width: 100%;
}
.footer-social-title {
    margin-bottom: 28px;
}
.footer-link-icon {
    width: 36px;
    height: 36px;
    border-radius: 36px;
}
.footer-link-icon rect {
    fill: var(--clr-light);
}
.footer-link-icon path {
    fill: #150C22;
}
.footer-link-icon {
    margin-right: 9.33px;
}
.footer-social-link:hover .footer-link-icon rect {
    fill: var(--clr-dark);
}
.footer-social-link:hover .footer-link-icon path {
    fill: #fff;
}
